.footer {
    clear: both;
}
.channel-header{
    padding-top: 30px;
}
.channel-button>a{
    background-color:#BE290F;
    color: #fff;
    width: 120px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    border-radius: 18px;
    float: right;
    text-decoration: none;
    margin-left: 5%;
    font-size: 16px;
    margin-top: 10px;
}
.channel-title{
    margin: 5% 0px;
}
.channel-title{
    width: 100%;
    height: auto;
}
/*  工作推进目录  */
.channel-body{
    background-color: #fff;
    border-radius: 20px;
    height: 100%;
    clear: both;
    display: block;
    padding: 0px 15px;
}
.channel-name{
    height: 50px;
    line-height: 50px;
    margin: 20px 0px;
}
.channel-border{
    background-color: #BE290F;
    width: 5px;
    height: 20px;
    float: left;
    display: block;
    margin: 16px 0px;
}
.channel-channelname{
    color: #BE290F;
    font-size: 24px;
    float: left;
    line-height: 50px;
    font-weight: bold;
    margin-left: 1%;
}
.channel-bottom{
    float: left;
    width: 82%;
    margin: 23px 15px;
}
.channel-a{
    color: #666666;
    font-size: 14px;
    float: right;
    display: block
}
.channel-ul{
    width: 100%;
    height: auto;
    clear: both;
}
.channel-ul>li{
    height: 50px;
    line-height: 50px;
    width: 100%;
    border-bottom: 1px dashed #E3E3E3;
}
.channel-ul>li>span{
    display: block;
    width: 5px;
    height: 5px;
    float: left;
    border-radius: 50%;
    background-color: #BE290F;
    margin: 22px 0px;
}
.channel-ul>li>a{
    text-decoration: none;
    font-size: 16px;
    color: #333;
    text-indent: 1em;
    display: block;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
}
.channel-ul>li>div{
    float: right;
    text-align: right;
    font-size: 14px;
    color: #666;
}
/* 工作推进目录END */
/* 26个重点领域目录 */
.channel-dashed{
    float: left;
    width: 73%;
    margin: 23px 15px;
}
.channel-game{
    background-color: #FFFAF4;
    border-top: 6px solid #BE290F;
    padding: 30px 0px;
}
.channel-game>div>a{
    color: #BE290F;
    font-size: 17px;
    height: 30px;
    line-height: 30px;
    display: block;
    margin: 5px 0px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.channel-game>div>a>span{
    width: 5px;
    height: 5px;
    background: #be290f;
    display: block;
    border-radius: 50%;
    float: left;
    margin: 13px 10px 13px 20px;
}
/* 26个重点领域目录END */
/* 乡镇基层政务公开事项标准目录 */
.channel-xc-dashed{
    float: left;
    width: 61%;
    margin: 23px 15px;  
}
.channel-town{
    margin-bottom: 35px;
}
.channel-town>div>a{
    width: 90%;
    display: block;
    margin: 5px auto 15px auto;
    height: 50px;
    line-height: 50px;
    border: 1px solid #be290f;
    border-radius: 4px;
    text-align: center;
    color: #BE290F;
    font-size: 20px;
    font-weight: bold;
    background-color: #FFFAF4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 乡镇基层政务公开事项标准目录END */
    
@media screen and (max-width: 768px) {
    .channel-header {
        padding-top: 5px;
    }
    .channel-header >div>img{
        width: 70%;
    }
    .channel-button>a {
        background-color: #BE290F;
        color: #fff;
        width: 80px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        display: block;
        border-radius: 18px;
        float: right;
        text-decoration: none;
        margin-left: 3%;
        font-size: 14px;
        margin-top: 3px;
    }
    .channel-channelname {
        font-size: 14px;
    }
    .channel-title>img{
        width: 50%;
    }
    .channel-bottom {
        width: 52%;
    }
    .channel-dashed {
        width: 40%;
    }
    .channel-xc-dashed {
        width: 18%;
    }
}
@media screen and (min-width: 768px) and (max-width:1024px ){
    .channel-title>img{
        width: 50%;
    }
    .channel-bottom {
        width: 72%;
    }
    .channel-dashed {
        width: 58%;
    }
    .channel-xc-dashed {
        width: 38%;
    }
}
@media screen and (min-width:1024px) and (max-width:1366px){
    .channel-title>img{
        width: 60%;
    }
    .channel-bottom {
        width: 77%;
    }
    .channel-dashed {
        width: 68%;
    }
    .channel-xc-dashed {
        width: 52%;
    }
}